<ion-view view-title="Login">
  <ion-header-bar class="bar bar-header bar-assertive">
    <h1 class="title">Login</h1>
  </ion-header-bar>
  <ion-content class="padding">
    <div class="list" style="text-align: center;">
      <img src="img/chat-logo.png" class="logo" style="margin-top: 20px; width: 160px;">
      <div class="logoText">
        Pós Área 1 - BI Chat
      </div>
    </div>
    <div ng-show="error">
      <span>{{ error.message }}</span>
    </div>
    <div class="list card padding">
      <form name="loginForm">
        <label class="item item-input">
          <span class="input-label">Usuário</span>
          <input type="email" ng-model="vm.user.email" ng-required="required">
        </label>
        <label class="item item-input">
          <span class="input-label">Senha</span>
          <input type="password" ng-model="vm.user.password" ng-required="required">
        </label>
        <button ng-click="vm.login()"
          ng-disabled="!loginForm.$valid"
          class="button button-block button-assertive activated">
          Entrar
        </button>
      </form>
    </div>
    <div class="list" style="text-align:center">
      <button ng-click="vm.modal.show()" class="button button-small button-outline icon-left ion-person-add button-assertive">
        Criar nova conta
      </button>

  
    </div>
  </ion-content>
</ion-view>
